BODY {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
DIV {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
OPTION {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
FORM {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
SELECT {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
TABLE {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
BODY {
	BACKGROUND-IMAGE: url(/Images/index/ImagesJ/body_dt01.gif); MARGIN: 0px; BACKGROUND-REPEAT: repeat
}
.line_01v {
	BACKGROUND-IMAGE: url(/images/index/imagesJ/line_01v.gif); BACKGROUND-REPEAT: repeat-y
}
.line_01h {
	BACKGROUND-IMAGE: url(/images/index/imagesJ/line_01h.gif); BACKGROUND-REPEAT: repeat-x
}
.line_02v {
	BACKGROUND-COLOR: #666666
}
.line_02h {
	BACKGROUND-COLOR: #666666
}
.bgi_menu01 {
	BACKGROUND-IMAGE: url(/images/index/imagesJ/menu_dt01.gif); BACKGROUND-REPEAT: repeat-x
}
.head_menu_dt01 {
	BACKGROUND-IMAGE: url(/images/index/imagesJ/head_menu_dt01.gif); BACKGROUND-REPEAT: no-repeat
}
.head_menu_dt02 {
	BACKGROUND-IMAGE: url(/images/index/imagesJ/head_menu_dt02.gif); BACKGROUND-REPEAT: no-repeat
}
.bgi_left_dt01 {
	BACKGROUND-IMAGE: url(/images/index/imagesJ/left_dt01.gif); BACKGROUND-REPEAT: repeat-y
}
.bgc_white {
	BACKGROUND-COLOR: #ffffff
}
.bgc_gray {
	BACKGROUND-COLOR: #666666
}
.bgc_gray01 {
	BACKGROUND-COLOR: #f3f3f3
}
.t_zw {
	LINE-HEIGHT: 17px
}
.t_orange {
	FONT-SIZE: 12px; COLOR: #ff7200; TEXT-DECORATION: none
}
.t_gry {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.t_blue {
	FONT-SIZE: 12px; COLOR: #0000ff; TEXT-DECORATION: none
}
.t_tit01 {
	FILTER: Glow(Color=#ffffff, Strength=3); COLOR: #000000
}
.heading_01 {
	FONT-WEIGHT: normal; FONT-SIZE: 15pt; COLOR: #004388; LINE-HEIGHT: 24px; FONT-FAMILY: "ºÚÌå", "Arial", "sans-serif", "serif"; TEXT-DECORATION: none
}
.heading_02 {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #ff0000; LINE-HEIGHT: 18px; FONT-FAMILY: "ºÚÌå", "Arial", "sans-serif", "serif"; TEXT-DECORATION: none
}
.heading_03 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #004388; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 13px; COLOR: #000099; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 13px; COLOR: #65038e; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 13px; COLOR: #ff0000; TEXT-DECORATION: underline
}
A:active {
	FONT-SIZE: 13px; COLOR: #65038e; TEXT-DECORATION: underline
}
A.link1:link {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.link1:visited {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.link1:hover {
	FONT-SIZE: 12px; COLOR: #ff7200; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.link1:active {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.link2:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.link2:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.link2:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.link2:active {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.link3:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.link3:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.link3:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.link3:active {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.link4:link {
	FONT-SIZE: 13px; COLOR: #000000; TEXT-DECORATION: underline
}
A.link4:visited {
	FONT-SIZE: 13px; COLOR: #000000; TEXT-DECORATION: underline
}
A.link4:hover {
	FONT-SIZE: 13px; COLOR: #ff0000; TEXT-DECORATION: underline
}
A.link4:active {
	FONT-SIZE: 13px; COLOR: #000000; TEXT-DECORATION: underline
}
A.linktopnav:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.linktopnav:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.linktopnav:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: underline
}
A.linktopnav:active {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
INPUT {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #666666 1px solid; COLOR: #000000; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 13pt; BACKGROUND-COLOR: #f5f5f5; TEXT-DECORATION: none
}
.input_01 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 9pt; BORDER-LEFT: 0px; COLOR: #275d90; BORDER-BOTTOM: 0px; HEIGHT: 11pt; BACKGROUND-COLOR: #f5f5f5; TEXT-ALIGN: center; TEXT-DECORATION: none
}
TEXTAREA {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #666666 1px solid; COLOR: #000000; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.submit {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; CLIP: ; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 13pt; BACKGROUND-COLOR: #ffcc00; TEXT-DECORATION: none
}
.checkbox_radio {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; BORDER-LEFT: 1px; BORDER-BOTTOM: 1px; BACKGROUND-COLOR: #f7f7f7
}
.bgc_side {
	BACKGROUND-COLOR: #a4c57c
}
.bgc_head {
	BACKGROUND-COLOR: #d9e7e8
}
.bgc_bottom {
	BACKGROUND-COLOR: #cae4ac
}
.bgc_03 {
	BACKGROUND-COLOR: #d1edb8
}
.bgc_title1 {
	BACKGROUND-COLOR: #d1edb8
}
.bgc_title2 {
	BACKGROUND-COLOR: #d1edb8
}
